﻿/*
    many of these alter a class defined in site.css, so be certain 
    to load this second and see site.css for more information.
*/
.MainContent_Header {
    color:blue; 
    text-align: center;
}

.MainContent_Information_H2 {
    color: Black;
}

.MainContent_Information_P {
    margin-left: 30px;
}

.Bullet {
    margin: 0px 0px 0px 60px;
}

/*this one gets disabled menu items to disappear altogether*/
li > a.aspNetDisabled {
    display: none !important;
}

.nowrap tr td {
    white-space: nowrap;
}

.page{
    border: none;
}

.header {
    background-color: #b6b7bc;
    background-image: url('../Images/lenovo_gecs_header.png');
    height: 150px;
}

.footer{
    background-image: url('../Images/lenovo_gecs_footer.png');
    height: 122px;
    width: 960px;
    margin-top: -1px;
}

.loginDisplay{
    color: Blue;
    padding: 105px 40px 7px 10px;
}

.loginDisplay a:link{
    color: blue;
}

.loginDisplay a:visited{
    color: blue;
}

.loginDisplay a:hover{
    color: blue;
}

div.hideSkiplink{
    float: left;
    margin-top: -18px;
    background-color: transparent;
}

div.menu ul li a, div.menu ul li a:visited{
    color: #333333;
    background-color: #eeeeff;
    margin-top: -1px;
    margin-left: -1px;
}

div.menu ul li a:hover{
    background-color: #f3f3ff;
}

div.menu ul li a:active{
    background-color: #eeeeff;
}

/*****************************************************************************/
.checkboxlistbox{
    border: solid 1px #555555; 
    overflow: auto; 
    height: 148px; 
    overflow-x: hidden;
}
.checkboxlistbox input{
    float: left;
}
.GridView_AlternatingRowStyle
{
	background-color: #dddddd;
}
.GridView_HeaderStyle
{
	background-color: #cccccc;
}
.GridView_RowStyle:hover, .GridView_AlternatingRowStyle:hover, .ListView_ListItem:hover
{
	background-color: #dddd99;
	border: solid 1px #777755;
}
.rounded-corners
{
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
}